--*******************************
--  EHSD
--  JDAM TARGETING DATA DISPLAY
--*******************************
local mpcd_path = LockOn_Options.script_path.."MPCD/indicator/EHSD/"

dofile(LockOn_Options.script_path.."MPCD/indicator/MPCD_definitions.lua")
dofile(mpcd_path.."NAV/EHSD_JDAM_DTA_MENU.lua")

-- DISPLAY
local	title_top				= CreateElement "ceStringPoly"
		title_top.name			= "title_top"
		title_top.material		= mpcd_tpod_font
		title_top.init_pos		= {0.0,  0.49, 0}
		title_top.alignment		= "CenterCenter"
		title_top.value			= "CLASSIFIED DATA"
		title_top.stringdefs	= MPCD_data1_font_size
Add_MPCD_Element(title_top)

local	title_bottom				= CreateElement "ceStringPoly"
		title_bottom.name			= "title_bottom"
		title_bottom.material		= mpcd_tpod_font
		title_bottom.init_pos		= {0.0,  0.33, 0}
		title_bottom.alignment		= "CenterCenter"
		title_bottom.value			= "AMU"
		title_bottom.stringdefs		= MPCD_data1_font_size
Add_MPCD_Element(title_bottom)
